homeGeek CultureWebstoreeCards!Forums!Joy of Tech!AY2K!webcam

Forum Home Post A Reply

my profile | directory login | | search | faq | forum home


» The Geek Culture Forums » News, Reviews, Views! » Rants, Raves, Rumors! » Do I gotta upgrade to CS4? » Post A Reply


Post A Reply
Login Name:
Password (max 13 characters):
Message Icon: Icon 1     Icon 2     Icon 3     Icon 4     Icon 5     Icon 6     Icon 7    
Icon 8     Icon 9     Icon 10     Icon 11     Icon 12     Icon 13     Icon 14    
Message:

HTML is not enabled.
UBB Code™ is enabled.

 

Instant Graemlins Instant UBB Code™
Smile   Frown   Embarrassed   Big Grin   Wink   Razz  
Cool   Roll Eyes   Mad   Eek!   Confused   Happytears  
blush   Beard of Peter Gabriel!   crazy   tired   ohwell   evil  
shake head   cry baby   hearts   weep   devil wand   thumbsup  
thumbsdown   Geek   Applause   Angel   Envy    
Insert URL Hyperlink - UBB Code™   Insert Email Address - UBB Code™
Bold - UBB Code™   Italics - UBB Code™
Quote - UBB Code™   Code Tag - UBB Code™
List Start - UBB Code™   List Item - UBB Code™
List End - UBB Code™   Image - UBB Code™

What is UBB Code™?
Options


Disable Graemlins in this post.


 


T O P I C     R E V I E W
Mr. Geek 2U
Member # 28663
 - posted August 26, 2009 18:36
CS1 works just fine for me. It runs OK on my intel Mac.

Now it seems like if I get Snow Cat X, I'm going to have to shell out $699 for CS4!

I am not happy. I was going to use that money to travel to Canada and stock up on my prescription medicine because Canadians have that communist socialized medicine that is really bad and has death panels ordered by Hitler, but their drugs are cheaper.

This could kill me and then I could have my own brush with death!

Can somebody help me?

Mr. Geek 2U!
 
Snaggy
Member # 123
 - posted August 26, 2009 20:04
yeah I just read this too, /me hopes it's not true.
 
dragonman97
Member # 780
 - posted August 26, 2009 21:09
10.6 only runs Intel code.

I haven't spent the time to read up on it, but it /probably/ doesn't have Rosetta to be able to run PPC-compiled code.

It /should/ be able to execute Universal Binaries, where both the Intel & PPC code exists.

Just because Apple releases a new product, it doesn't mean you have to rush out and buy it, ya know? [Wink] If a perfectly usable copy of OS X works the way you'd like it to, and runs your software, just stick with it. [Smile]
 
maximile
Member # 3446
 - posted August 27, 2009 01:56
Rosetta is an optional install on 10.6. Apparently CS3 works fine (but not officially supported). Maybe it's the same for CS1, but it's probably worth finding out before you upgrade.
 
Snaggy
Member # 123
 - posted August 27, 2009 07:52
dragonman dare utter... Just because Apple releases a new product, it doesn't mean you have to rush out and buy it, ya know?

Huh? I don't understand that concept. [Big Grin] [crazy]
 
GrumpySteen
Member # 170
 - posted August 27, 2009 09:35
Snaggy wrote:
dragonman dare utter... Just because Apple releases a new product, it doesn't mean you have to rush out and buy it, ya know?

Huh? I don't understand that concept. [Big Grin] [crazy]


So you own an Apple Pippin?
 
Snaggy
Member # 123
 - posted August 27, 2009 09:44
ha ha, no Pippin... that was pre-Kool-Aid. [Razz]
 
Mr. Geek 2U
Member # 28663
 - posted August 27, 2009 09:49
quote:
Originally posted by dragonman97:


Just because Apple releases a new product, it doesn't mean you have to rush out and buy it, ya know? [Wink]

<<<<GASP!>>>>
<<<<SHIVERS>>>
<<<<SEVERE PRE-WITHDRAWAL SYMPTOMS>>>>

There goes my all-nite waiting line party!

I think I will partition a backup drive and keep a pre-Snow Cat version on one and Snow Cat on the other. Then just see what happens.

Mr. Geek 2U
 




Contact Us | Geek Culture Home Page

© 2015 Geek Culture

Powered by Infopop Corporation
UBB.classicTM 6.4.0



homeGeek CultureWebstoreeCards!Forums!Joy of Tech!AY2K!webcam